/* PSWP skin asset path fixes (Shopify) */
.pswp__button--arrow--left:before,
.pswp__button--arrow--right:before {
  background-image: url(//homurest.com/cdn/shop/t/7/assets/default-skin.svg?v=169240992046711858651762929280);
}

.pswp__button--close,
.pswp__button--share,
.pswp__button--fs,
.pswp__button--zoom,
.pswp__preloader__icn {
  background-image: url(//homurest.com/cdn/shop/t/7/assets/default-skin.png?v=115405504031309184941762929280);
}

.pswp__preloader--active .pswp__preloader__icn {
  background: url(//homurest.com/cdn/shop/t/7/assets/preloader.gif?v=77008736554601496081762929281) 0 0 no-repeat;
}